[hpe-7.x]
name=HPE repository for 7.x packages
baseurl=https://downloads.linux.hpe.com/SDR/repo/spp-gen10/RedHat/7/x86_64/current/
gpgcheck=1
gpgkey=https://downloads.linux.hpe.com/SDR/repo/spp-gen10/GPG-KEY-SPP
enabled=1
autorefresh=1
